Message: Error during initial Geant4 compilation Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

Question Error during initial Geant4 compilation 

Forum: Installation and Configuration
Date: 25 Aug, 2010
From: Lukas Schulte <Lukas Schulte>

Hi all!

Today I tried to install Geant4 9.3.01 on 64 Bit Linux (Ubuntu Server 9.10) according to the installation guide, but obviously something went wrong during the compilation of the source code, at least I got this error message:

############################################################
# It looks like you had errors during Geant4 installation
# (or interrupted installation)!
# Please check log file:
#
/localscratch/lschulte/geant4/geant4.9.3.p01/.config/bin/Linux-g++/g4make.log

############################################################

Logfile is attached. As I could not find anything that looked like a severe error, I tried to run one of the examples, which didn't work. Shell output is also attached. Do you have any idea how to fix the installation? Cheers, Lukas

   Attachment:
      http://hypernews.slac.stanford.edu/HyperNews/geant4/get/AUX/2010/08/25/02.18-29396-g4make.log
      http://hypernews.slac.stanford.edu/HyperNews/geant4/get/AUX/2010/08/25/02.18-48564-Failed_example.log

Inline Depth:
 1 1
 All All
Outline Depth:
 1 1
 2 2
 All All
Add message: (add)

1 None: Re: Error during initial Geant4 compilation   (Evangelos Paradas - 25 Aug, 2010)
2 None: Re: Error during initial Geant4 compilation   (Ben Morgan - 25 Aug, 2010)
1 Feedback: Re: Error during initial Geant4 compilation   (Lukas Schulte - 25 Aug, 2010)
 Add Message Add Message
to: "Error during initial Geant4 compilation"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]